### Method

# AppStream Relation get_value_str

since: 0.12.12

#### Declaration [src]

    const gchar*
    as_relation_get_value_str (
      AsRelation* relation
    )

#### Description

No description available.

Available since: 0.12.12

#### Return value

Type: `const gchar*`

The value of the item this `AsRelation` is about, as a string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.